.myhiddenn {
	display: none
}

.sold_by {
	margin-bottom: 0px!important;
}

.top-menu.header-main {
	padding: 10px 0px !important;
}

.banner-section.home--banner-top .owl-item {
	max-height: inherit!important;
}

.home--banner-top .owl-theme .owl-controls {
	display: block!important;
}

.home--banner-top .owl-theme .owl-controls .owl-prev,
.home--banner-top .owl-theme .owl-controls .owl-next {
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
	background: #6e6bda!important;
	border-radius: 0!important;
	padding: 5px!important;
	font-size: 0px!important;
	width: 40px;
	height: 40px;
	text-align: center;
	line-height: 32px;
}

.home--banner-top .owl-theme .owl-controls .owl-prev {
	left: 0;
}

.home--banner-top .owl-theme .owl-controls .owl-prev:before {
	content: "";
	position: absolute;
	left: 18px;
	top: 15px;
	width: 10px;
	height: 10px;
	border-width: 0 0 2px 2px;
	border-style: solid;
	border-color: #fff;
	z-index: 2;
	transform: rotate(45deg);
}

.home--banner-top .owl-theme .owl-controls .owl-next {
	right: 0;
}

.home--banner-top .owl-theme .owl-controls .owl-next:before {
	content: "";
	position: absolute;
	left: 14px;
	top: 15px;
	width: 10px;
	height: 10px;
	border-width: 0 2px 2px 0px;
	border-style: solid;
	border-color: #fff;
	z-index: 2;
	transform: rotate(-45deg);
}

.ty-banner__image-item {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	justify-content: center;
}


/*.banner__link {
    margin-bottom: 50px;
}*/

.banner-section .owl-item .ty-banner__image-item,
.banner-section .owl-item .ty-wysiwyg-content,
.banner-section .owl-item .ty-wysiwyg-content>div,
.banner-section .owl-item .ty-wysiwyg-content .custom-banner {
	height: 100%;
	width: 100%;
}

.banner-section .owl-item a img {
	height: auto !important;
	width: auto !important;
	max-width: 100%!important;
}

.custom-top-menu-grid,
.custom-top-menu-grid .header-main {
	background: #000000!important;
}

.content-description a {
	font-size: 18px;
}

.banner-section {
	padding: 0!important;
	/*background: #000;*/
	margin-bottom: 30px!important;
}

.banner-section .laptop_img img {
	height: auto!important;
}

.csc_live_search_css {
	min-width: 270px!important;
}

.csc--live-search input.ty-search-block__input {
	width: 100% !important;
	max-width: 100%;
}


.banner-section .buttons-inline a {
    padding: 0 30px!important;
    display: inline-block;
    position: relative;
    text-align:left;
}
.banner-section .buttons-inline a .arrow-img {
    position: absolute;
    right: -10px;
    top: 0;
}
@media (max-width:575px) {
    .banner-section .buttons-inline a {
        display:block;
    }
}
@media (max-width:481px) {
	.banner-section .buttons-inline a .arrow-img {
		width: 28px;
		top: -1px;
	}
}
/*Header */

.csc--live-search .ty-search-block .global-search-input-btn {
	display: inline-block;
	background: transparent;
	height: 100%;
	width: 45px;
	top: 0 !important;
	right: 0 !important;
	border-top-right-radius: 25px;
	border-bottom-right-radius: 25px;
	padding: 0 10px;
	-webkit-transition: all .35s ease;
	-o-transition: all .35s ease;
	transition: all .35s ease;
	text-align: center;
	border: 1px solid transparent;
	-webkit-box-shadow: none;
	box-shadow: none;
}

.csc--live-search .ty-search-block .cm-processed-form {
	overflow: hidden;
}

.csc--live-search .ty-search-block .global-search-input-btn img {
	position: relative;
	margin-top: -5px;
	-webkit-filter: brightness(0.5);
	filter: brightness(0.5);
	width: 18px;
	margin-left: 0;
}

.csc--live-search .ty-search-block .global-search-input-btn:hover {
	background-color: #213f52;
	border-color: #213f52;
	-webkit-box-shadow: 0px 0px 1px #1c1c1c;
	box-shadow: 0px 0px 1px #1c1c1c;
}

.csc--live-search .ty-search-block .global-search-input-btn:hover img {
	-webkit-filter: none;
	filter: none;
}

.csc--live-search .ty-search-block .ty-search-block__input {
	padding-right: 42px;
}

.search-btn {
	display: none;
}

.main--menu-wrapper form.form-inline.my-2.my-lg-0.cm-processed-form {
	display: none !important;
}

.main--menu-wrapper .span12 {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
}

.main--menu-wrapper .header-main {
	-webkit-box-flex: 1;
	-ms-flex: 1;
	flex: 1;
	padding-right: 15px !important;
}

.main--menu-wrapper .header-main .abt_up-menu .ty-menu__wrapper {
	margin-top: 0;
}

.main--menu-wrapper .header-main .abt_up-menu .navbar-brand {
	margin-right: 0 !important;
}

.top-menu-grid.main--menu-wrapper div[class^="span"] {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	display: -webkit-flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-align-items: center;
	-ms-align-items: center;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
	-webkit-justify-content: space-between;
	-ms-justify-content: space-between;
	-webkit-box-orient: horizontal;
	-webkit-box-direction: normal;
	flex-flow: row wrap;
	-ms-flex-flow: row wrap;
}

.main--menu-wrapper .header-main {
	-webkit-box-flex: 1;
	flex: 1;
	-webkit-flex: 1;
	-ms-flex: 1;
	padding-right: 15px !important;
}

.main--menu-wrapper .header-main .abt_up-menu {
	display: -webkit-box !important;
	display: -ms-flexbox !important;
	display: flex !important;
	display: -webkit-flex !important;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-align-items: center;
	-ms-align-items: center;
	-webkit-box-orient: horizontal;
	-webkit-box-direction: normal;
	-ms-flex-flow: row wrap;
	flex-flow: row wrap;
}

.top-menu-grid.main--menu-wrapper .header-main>.abt_up-menu>.ty-menu__wrapper {
	margin-top: 0;
}

.main--menu-wrapper .header-main .abt_up-menu .navbar-brand {
	margin-right: 0 !important;
	width: auto;
	padding: 10px 15px 14px 15px!important;
}

.main--menu-wrapper .csc_live_search_css {
	right: 0;
}

.main--menu-wrapper .csc_live_search_css .csc_snize-dropdown-arrow {
	left: 55px;
}

.right-menu-bar .right-header-nav ul li a {
	display: inline;
}


/*checkout page*/

.checkout-steps div[data-ct-address="billing-address"] {
	display: none;
}

.checkout-steps .ty-step__title-active .ty-step__shipping_paypal {
	font-size: 18px;
	color: #fff;
	float: right;
}

.checkout-steps .ty-step__title-active .ty-step__title-txt {
	float: left;
}

.checkout-steps .shipping-address__switch .checkout__block .ty-subheader {
	display: none;
}

.checkout-steps .shipping-address__switch .checkout__block .ty-control-group.ty-billing-zip-code,
.checkout-steps .shipping-address__switch .checkout__block .ty-control-group.ty-billing-state {
	display: inline-block;
	width: 49%;
}

.checkout-steps .shipping-address__switch .checkout__block .ty-control-group.ty-billing-state {
	margin-left: 1.5%;
}

.checkout-steps .shipping-address__switch .checkout__block .ty-control-group.ty-billing-state select,
.checkout-steps .shipping-address__switch .checkout__block .ty-control-group.ty-billing-country select {
	height: 32px;
}

.ty-step__shipping_paypal {
	display: none;
}

.ty-step__container-active .ty-step__shipping_paypal {
	display: block;
}

.wrapper {
	overflow: hidden;
}

.d-flex {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
}

.banner-container {
	max-width: 1015px;
	padding: 0 15px;
	margin: 0 auto;
	width: 100%;
}

.align-items-center {
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
}

.banner-info {
	text-align: center;
	display: inline-block;
	padding-left: 100px;
	position: relative;
}

.custom-banner h1 {
	line-height: 1;
	display: inline-block;
	font-size: 55px!important;
	margin-bottom: 0!important;
	margin-top: 0!important;
	background: rgb(181, 15, 12);
	background: -o-linear-gradient(45deg, rgba(181, 15, 12, 1) 0%, rgba(142, 96, 195, 1) 97%);
	background: linear-gradient(45deg, rgba(181, 15, 12, 1) 0%, rgba(142, 96, 195, 1) 97%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b50f0c', endColorstr='#8e60c3', GradientType=1);
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
	-webkit-box-decoration-break: clone;
}

.custom-banner h1 img {
	position: absolute;
	left: 0;
	bottom: 0;
	max-width: 100px;
}

.custom-banner p {
	font-size: 25px;
	color: #525252;
	margin: 0;
	padding: 0;
}

.mac-content {
	margin-top: 20px;
}

.mac-info {
	margin-top: 45px;
}

.mac-content.d-flex.align-items-center {
	-webkit-box-align: inherit!important;
	-ms-flex-align: inherit!important;
	align-items: inherit!important;
}

.mac-info,
.mac-img {
	width: 50%;
}

.mac-img {
	text-align: center;
}

.mac-info ul {
	margin: 0 -40px 45px;
	list-style-type: none!important;
	padding: 0!important;
}

.mac-info li {
	width: auto;
	padding: 6px 40px;
}

.mac-info li+li {
	border-left: 1px solid #a1a1a1;
}

.mac-info li span {
	font-size: 28px;
	color: #525252;
	display: block;
	margin-bottom: 0;
}

.mac-info li a {
	font-size: 18px;
	color: #6e6bda;
	-webkit-transition: all 0.3s;
	-o-transition: all 0.3s;
	transition: all 0.3s;
}

.mac-info li a:hover,
.mac-info li a:focus {
	text-decoration: none;
	opacity: 0.8;
}

.banner-btn {
	position: relative;
	left: -4px;
	text-transform: capitalize;
	text-align: center;
	font-size: 18px;
	color: #fafafa!important;
	display: inline-block;
	background: #6e6bda;
	padding: 13px 35px;
	border-radius: 50px;
	-webkit-transition: all 0.3s;
	-o-transition: all 0.3s;
	transition: all 0.3s;
}

.banner-btn:hover,
.banner-btn:focus {
	background: #625fca;
	color: #fafafa;
	text-decoration: none;
	box-shadow: 0 0 25px rgb(98 95 202 / 40%);
}

.banner-section .custom-banner {
	padding: 20px 0!important;
}

.custom-banner {
	background: #fff;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: start;
	-ms-flex-align: start;
	align-items: start;
}

.mac-img img {
	max-width: 400px;
	width: 100%;
}

#play_button {
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	width: 100%;
	height: 100%;
	background: transparent;
	opacity: 1;
	visibility: visible;
	transition: .4s all;
	font-size: 20px;
	text-align: center;
	display: flex;
	align-items: center;
	justify-content: center;
	cursor: pointer;
	border: 0;
}

#play_button i {
	background: rgba(0, 0, 0, 0.8);
	color: #fff;
	border-radius: 50%;
	width: 60px;
	height: 60px;
	line-height: 53px;
	border: 4px solid #ddd;
}

#play_button.button_hidden {
	opacity: 0;
	visibility: hidden;
}

.video__block:hover #play_button.button_hidden {
	opacity: 1;
	visibility: visible;
}
.header-main .ty-menu__submenu {
    top: 100px!important;
}

/*media query start*/


/*@media (max-width: 1660px) {
    .banner-container {
        max-width: 1440px;
    }
}
@media (max-width: 1440px) {
    .banner-container {
        max-width: 1280px;
    }
    .custom-banner h1 {
        font-size: 55px;
        margin-bottom: 10px;
        padding-left: 95px;
    }
    .custom-banner h1 img {
        max-width: 80px;
        bottom: 5px;
    }
    .custom-banner p {
        font-size: 30px;
    }
    .mac-info li {
        padding: 12px 40px;
    }
    .mac-info li span {
        font-size: 30px;
    }
    .mac-info li a {
        font-size: 20px;
    }
    .banner-btn {
        font-size: 24px;
        padding: 20px 60px;
        border-radius: 15px;
    }
    .mac-info ul {
        margin: 0 -40px 35px;
    }
}*/

@media (max-width: 1280px) {
	.whoop {
		margin-bottom: 20px;
	}
}

@media (max-width: 1199px) {
	.banner-container {
		max-width: 960px;
	}
	.mac-info li {
		padding: 4px 25px;
		width: auto;
	}
	.mac-info ul {
		margin: 0 -25px 30px!important;
	}
	.banner-btn {
		left: 0;
	}
}

@media (max-width: 991px) {
	.banner-container {
		max-width: 740px;
	}
	.custom-banner h1 {
		font-size: 45px!important;
	}
	.custom-banner p {
		font-size: 21px;
	}
	.mac-info .banner-btn {
		margin: 0!important;
		font-size: 16px;
		padding: 11px 30px;
	}
	.mac-img img {
		max-width: 330px;
	}
	.mac-info li span {
		font-size: 21px;
	}
	.mac-info li a {
		font-size: 14px;
	}
	.banner-info {
		padding-left: 90px;
	}
	.custom-banner h1 img {
		max-width: 90px;
	}
	.mac-info ul.d-flex.align-items-center {
		margin-top: 0!important;
	}
}

@media (max-width: 991px) and (min-width: 768px) {
	.home--banner-top .owl-theme .owl-controls .owl-prev {
		left: -5px;
	}
}

@media (max-width: 767px) {
    .tygh-top-panel .top--left-nav .left-header-nav {
        display: none!important;
    }
	.mac-content {
		-ms-flex-wrap: wrap-reverse;
		flex-wrap: wrap-reverse;
		margin-top: 20px;
	}
	.mac-info,
	.mac-img {
		width: 100%;
		text-align: center;
	}
	.custom-banner h1 img {
		bottom: inherit;
		top: -5px;
		max-width: 70px;
	}
	.custom-banner h1 {
		font-size: 34px!important;
		margin-bottom: 3px!important;
	}
	.custom-banner p {
		font-size: 15px;
	}
	.custom-banner {
		padding: 10px 0;
	}
	.mac-info {
		margin-top: 20px;
	}
	.mac-info ul {
		margin-bottom: 20px;
		-webkit-box-pack: center;
		-ms-flex-pack: center;
		justify-content: center;
		max-width: 400px;
		margin: 0 auto 20px!important;
	}
	.mac-img img {
		max-width: 140px;
	}
	.banner-info {
		padding-left: 55px;
	}
}

@media (max-width: 575px) {
	.custom-banner h1 img {
		max-width: 55px;
		top: -5px;
	}
	.custom-banner h1 {
		font-size: 28px!important;
		margin: 0px 0 0px!important;
	}
	.custom-banner p {
		font-size: 13px;
	}
	.mac-content {
		margin-top: 10px;
	}
	.mac-info {
		margin-top: 15px;
	}
	.mac-info li span {
		font-size: 15px;
	}
	.mac-info li a {
		font-size: 13px;
	}
	.mac-info li {
		padding: 0 25px;
	}
	.mac-info .banner-btn {
		font-size: 13px;
		padding: 10px 25px;
	}
}

@media (max-width: 480px) {
	.banner-section .custom-banner {
		padding: 15px 0 0!important;
	}
	.banner-info {
		padding-left: 45px;
	}
	.custom-banner h1 {
		display: inline;
	}
	.mac-info li {
		padding: 0 12px;
	}
	.custom-banner {
		padding: 15px 0 0;
	}
	.mac-img img {
		max-width: 100px;
	}
	.banner-btn {
		font-size: 12px;
		padding: 8px 20px;
	}
	.mac-info li span {
		font-size: 13px;
	}
	.mac-info li a {
		font-size: 12px;
	}
	.custom-banner p {
		font-size: 10px;
	}
	.custom-banner h1 {
		font-size: 22px!important;
	}
	.custom-banner h1 img {
		max-width: 42px;
	}
	.custom-banner h1 img {
		top: -2px;
	}
	.mac-info ul {
		margin: 0 auto 10px!important;
	}
}

@media (max-width: 374px) {
	.custom-banner h1 {
		padding-left: 0;
	}
	.banner-btn {
		padding: 5px 14px;
	}
	.mac-img img {
		max-width: 80px;
	}
	.custom-banner h1 {
		font-size: 20px!important;
	}
}

@media (max-width: 1023px) {
	.checkout-steps .ty-step__title-active .ty-step__shipping_paypal {
		font-size: 14px;
		padding: 10px 0;
		line-height: normal;
	}
	.checkout-steps .ty-step__title-active .ty-step__title-txt {
		padding: 5px 0 10px;
	}
	.ty-step__title-active .ty-step__title-left {
		margin-top: 5px;
	}
}

@media (min-width: 768px) {
	.header-main .ty-menu__wrapper li.ty-menu__item.ty-menu__item-nodrop,
	.header-main .ty-menu__wrapper li.ty-menu__item.cm-menu-item-responsive {
		min-width: auto !important;
	}
}

@media (max-width: 1200px) {
	.csc--live-search input.ty-search-block__input {
		width: 100%!important;
		height: 41px;
		padding: 10px 15px;
		max-width: 100%;
	}
}

@media (max-width: 991px) {
	.csc--live-search {
		width: 100%;
		padding-bottom: 15px;
	}
	.main--menu-wrapper .header-main .abt_up-menu .navbar-brand {
		margin-left: 0;
	}
	.top--left-nav .row-fluid .right-menu-bar {
		width: 50%;
		margin-left: 0;
		float: right;
	}
}

@media (max-width: 768px) {
	.top--left-nav .row-fluid .right-menu-bar .ty-text-links {
		text-align: right;
	}
}

@media (min-width: 768px) and (max-width: 900px) {
	.main--menu-wrapper li.ty-menu__item.ty-menu__item-nodrop,
	.main--menu-wrapper li.ty-menu__item.cm-menu-item-responsive {
		min-width: -webkit-fit-content !important;
		min-width: -moz-fit-content !important;
		min-width: fit-content !important;
	}
	.main--menu-wrapper .ty-menu__item-link.a-first-lvl:nth-child(2) {
		display: block !important;
	}
}

@media (max-width: 767px) {
	.top--left-nav .row-fluid .right-menu-bar .ty-text-links,
	.top--left-nav .row-fluid .top--left-nav {
		text-align: center;
	}
	.top--left-nav .row-fluid .right-menu-bar {
		width: 100%;
	}
	.main--menu-wrapper .header-main {
		padding-right: 0 !important;
	}
	.top-menu-grid .top-menu>.abt_up-menu>.ty-menu__wrapper>.ty-menu__items>li.ty-menu__item.ty-menu__menu-btn a.ty-menu__item-link {
		padding-right: 0 !important;
		padding-left: 0 !important;
		color: #fff;
	}
	.main--menu-wrapper .header-main .abt_up-menu .navbar-brand {
		margin-right: auto !important;
	}
	.search-btn {
		float: right;
		height: 40px;
		width: 36px;
		background: transparent;
		border: none;
		-webkit-box-shadow: none;
		box-shadow: none;
		display: inline-block;
	}
	.search-btn:focus,
	.search-btn:active,
	.search-btn:hover {
		outline: none;
	}
	.menuToggleActive .navbar-brand,
	.menuToggleActive .search-btn {
		display: none;
	}
	.menuToggleActive .ty-menu__wrapper {
		max-width: 100%;
		-webkit-box-flex: 0;
		-ms-flex: 0 0 100%;
		flex: 0 0 100%;
		-webkit-flex: 0 0 100%;
	}
	.top-menu a.ty-menu__item-link i {
		font-size: 35px;
	}
	.main--menu-wrapper .header-main .abt_up-menu .ty-menu__wrapper .cm-responsive-menu2 li a {
		border-radius: 0;
	}
	.top-menu a.ty-menu__item-link span,
	.tygh-top-panel .top--left-nav .top--left-nav {
		display: none;
	}
}

@media (min-width: 751px) and (max-width: 767px) {
	.top-menu .ty-menu__wrapper>ul.ty-menu__items.cm-responsive-menu2>li:first-child {
		visibility: visible !important;
	}
}

@media (max-width: 750px) {
	.csc--live-search {
		display: none;
	}
	.header-main .navbar-brand {
		margin-left: 0;
		width: auto;
		margin-right: 15px;
	}
	.tygh-header .csc--live-search {
		position: static;
		margin-top: 0;
		padding-bottom: 15px;
		width: 100%;
	}
	.mobileSearchToggleActive .tygh-header .csc--live-search {
		display: block;
	}
	.header-main .abt_up-menu .ty-menu__wrapper {
		margin-top: 0 !important;
	}
}

@media (max-width: 480px) {
	.main--menu-wrapper .header-main .abt_up-menu .navbar-brand {
		max-width: 130px;
		margin-top: 0;
	}
}

@media (max-width: 359) {
	.header-main .navbar-brand {
		max-width: 120px;
	}
}

.customm-bannrs {
	float: left;
	position: relative;
	width: 100%;
}

.sold_by_imgg a img {
	width: auto !important;
	max-width: 108px!important;
}

img.certified {
	margin-top: 10px!important;
}


/*footer css start*/

div#tygh_footer {
	background: inherit!important;
	background-color: #111111!important;
	padding: 80px 0 0 0!important;
	overflow: hidden;
}

.cstm-footer {
	max-width: 1360px!important;
}

.container-fluid.cstm-footer {
	padding: 0 15px!important;
}

.cstm-footer h1.ty-mainbox-title {
	text-transform: capitalize!important;
	padding-bottom: 0!important;
}

.cstm-footer h1.ty-mainbox-title:before,
.cstm-footer h1.ty-mainbox-title:after {
	display: none!important;
}

.cstm-footer .span4.my-account-grid:first-child .ty-mainbox-body {
	display: block;
}

.cstm-footer .ty-text-links li {
	display: block;
	padding-bottom: 0;
	margin: 0;
}

.cstm-footer .ty-text-links li+li,
.cstm-footer .ty-text-links li ul li {
	padding-top: 20px;
}

.cstm-footer .ty-text-links li ul {
	margin: 0;
	padding-left: 15px;
}

.cstm-footer .quick-links-right .ty-mainbox-title,
.cstm-footer .shop-menu-right-outer .ty-mainbox-title {
	opacity: 0;
}


/*.cstm-footer .span8.about-grid li,
.cstm-footer .ty-text-links li {
    display: inline-block;
    width: 49%;
    padding-right: 10px;
}
.cstm-footer .span8.about-grid li:nth-child(2),
.cstm-footer .ty-text-links li:nth-child(2) {
    padding-top: 0;
}
*/

.cstm-footer .ty-text-links li .ty-text-links__a,
.cstm-footer ul#text_links_1929 li a {
	font-size: 16px;
	color: #bfbfbf!important;
	font-weight: 400;
	padding-left: 23px!important;
	padding-top: 0!important;
	padding-bottom: 0!important;
	border-bottom: 0!important;
	display: inline-block;
	position: relative;
	transition: all 0.4s ease-in;
}

.cstm-footer .ty-text-links li .ty-text-links__a:hover,
.cstm-footer .ty-text-links li .ty-text-links__a:focus,
.cstm-footer ul#text_links_1929 li a:hover,
.cstm-footer ul#text_links_1929 li a:focus {
	color: #ffffff!important;
}

.cstm-footer .ty-text-links li .ty-text-links__a .material-icons,
.cstm-footer ul#text_links_1929 li a i {
	font-weight: 400!important;
	position: absolute;
	left: 0;
	top: 2px;
	transition: all 0.4s ease-in;
}

.cstm-footer .ty-text-links li .ty-text-links__a:hover .material-icons,
.cstm-footer .ty-text-links li .ty-text-links__a:focus .material-icons,
.cstm-footer ul#text_links_1929 li a:hover i,
.cstm-footer ul#text_links_1929 li a:focus i {
	color: #ffffff!important;
}

.cstm-footer .my-account-grid,
.cstm-footer .quick-links-right,
.cstm-footer .about-grid,
.cstm-footer .shop-menu-right-outer {
	width: 24%!important;
	margin: 0!important;
}


/*.cstm-footer .about-grid {
    width: 50%!important;
    margin: 0!important;
}*/

.cstm-footer .my-account-grid,
.cstm-footer .footer-store-grid,
.cstm-footer .about-grid {
	padding: 0 15px;
}

.cstm-footer .my-account-grid .ty-mainbox-container,
.cstm-footer .quick-links-right .ty-mainbox-container,
.cstm-footer .about-grid .ty-mainbox-container,
.cstm-footer .shop-menu-right-outer .ty-mainbox-container {
	padding: 0;
}

.cstm-footer .ty-footer-menun {
	margin: 0 -15px!important;
	padding: 0!important;
}

.cstm-footer .ty-footer-menu.bottom-footer {
	display: none;
}

.cstm-footer .ty-wysiwyg-content {
	margin-top: 40px;
	margin-bottom: 45px;
}

.cstm-footer .ty-wysiwyg-content p {
	text-align: left!important;
	font-size: 14px;
	line-height: 22px;
	color: #bfbfbf;
	margin: 0;
	padding: 0;
}

.cstm-footer .ty-wysiwyg-content p span {
	color: #bfbfbf!important;
}

.cstm-footer .footer-copyright {
	padding: 10px 0!important;
	margin: 0 -15px;
}

.cstm-footer .footer-copyright>.row-fluid {
	position: relative;
	z-index: 2;
}

#tygh_main_container .tygh-footer .ty-footer-grid>div.last-footer {
	background-color: #191919!important;
	position: relative;
}

.cstm-footer .footer-copyright .ty-wysiwyg-content {
	margin: 0;
}

.cstm-footer .footer-copyright .footer-logo {
	padding: 0;
}

.cstm-footer .footer-copyright .footer-logo a#bbblink {
	margin: 0!important;
}

.cstm-footer .footer-copyright .ty-payment-icons {
	margin: 0;
	display: inline-block;
	vertical-align: middle;
}

.cstm-footer .bottom-copyright {
	text-align: center!important;
	font-size: 16px!important;
	color: #bfbfbf!important;
	margin: 0;
}

#tygh_footer .cstm-footer .bottom-copyright {
	color: #bfbfbf!important;
}

.cstm-footer .footer-copyright .social-icons ul {
	display: flex;
	list-style-type: none;
	padding: 0;
	margin: 0;
	justify-content: flex-end;
}

.cstm-footer .footer-copyright .social-icons ul li {
	padding: 0;
}

.cstm-footer .footer-copyright .social-icons ul li+li {
	margin-left: 15px;
}

.cstm-footer .footer-copyright:before {
	content: "";
	position: absolute;
	left: -50vw;
	right: -50vw;
	top: 0;
	bottom: 0;
	background: #191919;
	z-index: 1;
}

.cstm-footer .footer-copyright>.row-fluid .row-fluid {
	display: flex;
	align-items: center;
}

.cstm-footer .footer-copyright>.row-fluid .row-fluid:after,
.cstm-footer .footer-copyright>.row-fluid .row-fluid:before {
	display: none;
}

.cstm-footer .footer-copyright>.row-fluid .row-fluid .span4 {
	width: 33%!important;
	margin: 0;
	padding: 0 15px;
}

.cstm-footer .footer-copyright>.row-fluid .row-fluid .span4:first-child .ty-wysiwyg-content {
	display: inline-block;
	margin-right: 15px;
	vertical-align: middle;
}

.cstm-footer .footer-menu-shop h1.ty-mainbox-title {
	opacity: 0;
}

.cstm-footer .bottom-copyright sup {
	font-size: 11px;
}


.cstm-footer .footer-copyright {
    padding: 10px 0!important;
    margin: 0 -15px;
    position: relative;
}

@media(max-width: 1440px) {
	.cstm-footer {
		max-width: 1200px!important;
	}
}

@media(max-width: 1280px) {
	.cstm-footer {
		max-width: 1140px!important;
	}
	div#tygh_footer {
		padding: 60px 0 0 0!important;
	}
	.cstm-footer h1.ty-mainbox-title {
		font-size: 21px!important;
	}
	#tygh_footer .cstm-footer h1.ty-mainbox-title {
		margin-bottom: 25px !important;
	}
	.cstm-footer .footer-copyright .footer-logo a#bbblink {
		width: 110px;
		height: 41px;
	}
	.cstm-footer .footer-copyright .footer-logo a#bbblink:hover img {
		margin-left: -110px;
	}
}

@media(max-width: 1200px) {
	.cstm-footer {
		max-width: 990px!important;
	}
	.cstm-footer .footer-copyright>.row-fluid .row-fluid .span4:last-child {
		width: auto!important;
	}
	.cstm-footer .footer-copyright>.row-fluid .row-fluid .span4 {
		width: 42%!important;
		margin: 0;
		padding: 0 15px;
	}
	.cstm-footer .bottom-copyright {
		text-align: left!important;
	}
}

@media(max-width: 1024px) {
	.cstm-footer .my-account-grid .ty-text-links-wrapper {
		border: 0;
	}
	.cstm-footer .my-account-grid .ty-text-links-wrapper .ty-text-links_show_inline {
		position: static;
		min-width: auto;
		background: transparent;
		border: 0;
		padding: 0;
		margin: 0;
	}
}

@media(max-width: 991px) {
	.cstm-footer {
		max-width: 760px!important;
	}
	.cstm-footer .footer-copyright>.row-fluid .row-fluid {
		flex-wrap: wrap;
	}
	.cstm-footer .footer-copyright>.row-fluid .row-fluid .span4,
	.cstm-footer .footer-copyright>.row-fluid .row-fluid .span4:last-child {
		width: 100%!important;
		margin: 0!important;
		text-align: center;
	}
	.cstm-footer .footer-copyright>.row-fluid .row-fluid .span4:nth-child(2) {
		order: 2;
	}
	.cstm-footer .footer-copyright {
		padding: 15px 0!important;
	}
	.cstm-footer .bottom-copyright {
		text-align: center!important;
	}
	.cstm-footer .footer-copyright .social-icons ul {
		justify-content: center;
		margin: 30px 0 20px;
	}
	.cstm-footer .my-account-grid,
	.cstm-footer .quick-links-right,
	.cstm-footer .about-grid,
	.cstm-footer .shop-menu-right-outer {
		width: 50%!important;
		margin: 0!important;
	}
	.home-footerr>.row-fluid {
		display: flex;
		flex-wrap: wrap;
	}
	.home-footerr>.row-fluid:after,
	.home-footerr>.row-fluid:before {
		display: none;
	}
	.cstm-footer .about-grid,
	.cstm-footer .shop-menu-right-outer {
		margin-top: 25px!important;
	}
	div#tygh_footer {
		padding: 40px 0 0 0!important;
	}
}

@media(max-width: 767px) {
	.cstm-footer .footer-copyright>.row-fluid .row-fluid .span4,
	.cstm-footer .footer-copyright>.row-fluid .row-fluid .span4:last-child {
		width: 100%!important;
		margin: 0!important;
		text-align: center;
	}
	.cstm-footer .my-account-grid,
	.cstm-footer .footer-store-grid,
	.cstm-footer .about-grid {
		float: left!important;
	}
	.cstm-footer .my-account-grid .ty-text-links-wrapper .ty-text-links-btn {
		display: none!important;
	}
}

@media(max-width: 575px) {
	.cstm-footer .my-account-grid,
	.cstm-footer .quick-links-right,
	.cstm-footer .about-grid,
	.cstm-footer .shop-menu-right-outer {
		width: 100%!important;
	}
	.cstm-footer .ty-footer-menun {
		margin: 0!important;
	}
	.cstm-footer .my-account-grid,
	.cstm-footer .footer-store-grid,
	.cstm-footer .about-grid {
		padding: 0;
	}
	.cstm-footer .span8.about-grid li,
	.cstm-footer .span8.about-grid li,
	.cstm-footer .ty-text-links li {
		display: block;
		width: 100%;
		padding-right: 0;
	}
	.cstm-footer .span8.about-grid li:nth-child(2),
	.cstm-footer .ty-text-links li+li,
	.cstm-footer .ty-text-links li ul li {
		padding-top: 10px!important;
	}
	.cstm-footer .ty-wysiwyg-content {
		margin-top: 30px;
		margin-bottom: 35px;
	}
	#tygh_footer .cstm-footer h1.ty-mainbox-title {
		margin-bottom: 20px !important;
	}
	.cstm-footer .quick-links-right .ty-mainbox-title,
	.cstm-footer .shop-menu-right-outer .ty-mainbox-title {
		display: none;
	}
	.cstm-footer h1.ty-mainbox-title {
		font-size: 18px!important;
	}
	div#tygh_footer {
		padding: 40px 0 0 0!important;
	}
	.cstm-footer .footer-menu-shop h1.ty-mainbox-title {
		display: none;
	}
	.tygh-footer .row-fluid .my-account-grid {
		margin-bottom: 10px!important;
	}
	.cstm-footer .about-grid {
		margin-top: 20px!important;
	}
	.cstm-footer .shop-menu-right-outer {
		margin-top: 0!important;
	}
}

@media(max-width: 375px) {
	.cstm-footer .footer-copyright>.row-fluid .row-fluid .span4:first-child .ty-wysiwyg-content {
		display: block;
		margin-right: 0;
		margin-bottom: 10px;
	}
	.cstm-footer .footer-copyright .footer-logo a#bbblink {
		display: inline-block;
	}
}



/*.ty-product-detail .cm-image-gallery{ display:none; }*/

.csc_live_search_css {
   min-width: 270px!important;
}

.csc--live-search input.ty-search-block__input {
    width: 100%!important;
    max-width: 229px;
    font-size: 14px!important;
    font-weight: 600;
    padding-left: 20px;
    color: #999;
}


/*Header */

.csc--live-search .ty-search-block .global-search-input-btn {
    display: inline-block;
    background: transparent;
    height: 100%;
    width: 45px;
    top: 0 !important;
    right: 0 !important;
    border-top-right-radius: 25px;
    border-bottom-right-radius: 25px;
    padding: 0 10px;
    transition: all .35s ease;
    text-align: center;
    border: 1px solid transparent;
    box-shadow: none;
}

.csc--live-search .ty-search-block .cm-processed-form {
    overflow: hidden;
}

.csc--live-search .ty-search-block .global-search-input-btn img {
    position: relative;
    margin-top: -5px;
    filter: brightness(0.5);
    width: 18px;
    margin-left: 0;
}

.csc--live-search .ty-search-block .global-search-input-btn:hover, 
.csc--live-search .ty-search-block .global-search-input-btn:focus {
  background-color: #213f52;
  border-color: #213f52;
  box-shadow: 0 0 1px #1c1c1c;
  outline: none;
}

.csc--live-search .ty-search-block .global-search-input-btn:hover img {
    filter: none;
}

.csc--live-search .ty-search-block .ty-search-block__input {
    padding-right: 42px;
}

.search-btn {
    display: none;
}

.main--menu-wrapper form.form-inline.my-2.my-lg-0.cm-processed-form {
    display: none !important;
}

.main--menu-wrapper .span12 {
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.main--menu-wrapper .header-main {
    flex: 1;
    padding-right: 15px !important;
}

.main--menu-wrapper .header-main .abt_up-menu {
    display: flex !important;
    align-items: center;
}

.main--menu-wrapper .header-main .abt_up-menu .ty-menu__wrapper {
    margin-top: 0;
}

.main--menu-wrapper .header-main .abt_up-menu .navbar-brand {
     margin-right: 0 !important;
}

.top-menu-grid.main--menu-wrapper .span12 {
    display: flex;
    display: -webkit-flex;
    align-items: center;
    -webkit-align-items: center;
    -ms-align-items: center;
    justify-content: space-between;
    -webkit-justify-content: space-between;
    -ms-justify-content: space-between;
    flex-flow: row wrap;
    -webkit-flex-flow: row wrap;
    -ms-flex-flow: row wrap;
}

.main--menu-wrapper .header-main {
    flex: 1;
    -webkit-flex: 1;
    -ms-flex: 1;
    padding-right: 15px !important;
}

.main--menu-wrapper .header-main .abt_up-menu {
    display: flex !important;
    display: -webkit-flex !important;
    align-items: center;
    -webkit-align-items: center;
    -ms-align-items: center;
}

.top-menu-grid.main--menu-wrapper .header-main > .abt_up-menu > .ty-menu__wrapper {
    margin-top: 0;
}

.main--menu-wrapper .header-main .abt_up-menu .navbar-brand {
    margin-right: 0 !important;
    width: 17%;
    display: inline-block;
    max-width: 100%;
}


.main--menu-wrapper .csc_live_search_css {
    right: 0;
}

.main--menu-wrapper .csc_live_search_css .csc_snize-dropdown-arrow {
    left: 60px;
}


.checkout-steps .ty-step__title-active .ty-step__shipping_paypal {
   font-size: 18px;
   color: #fff;
   float: right;
}

.checkout-steps .ty-step__title-active .ty-step__title-txt {
   float: left;
}

.content-description a {
   font-size: 18px;
}

/*.checkout-steps div[data-ct-address="billing-address"] .checkout__block .ty-subheader {
   display: none;
}
*/

.checkout-steps div[data-ct-address="billing-address"] .checkout__block .ty-control-group.ty-billing-zip-code, .checkout-steps div[data-ct-address="billing-address"] .checkout__block .ty-control-group.ty-billing-state {
   display: inline-block;
   width: 49%;
}

.checkout-steps div[data-ct-address="billing-address"] .checkout__block .ty-control-group.ty-billing-state {
   margin-left: 1.5%;
}

.checkout-steps div[data-ct-address="billing-address"] .checkout__block .ty-control-group.ty-billing-state select,
.checkout-steps div[data-ct-address="billing-address"] .checkout__block .ty-control-group.ty-billing-country select {
   height: 36px;
}

/*  */
.ty-wysiwyg-content .buttons-inline {
    border-top: none;
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    align-items: center;
}

/* */
.top-menu.header-main .ty-menu__item a {
  transition: all 0.4s ease-in;
}
.top-menu.header-main .ty-menu__item a:hover {
  opacity: 0.7;
}
.top--left-nav .row-fluid .span4 {
    width: 33%;
    display: inline-block;
    float: inherit;
    vertical-align: middle;
    margin: 0;
}
.right-menu-bar .right-header-nav {
  padding: 0;
  overflow: hidden;
}
.span4.right-header-nav p {
    padding: 0!important;
}
.product-detail-pagee .span4.right-header-nav p {
    font-size: 14px;
    padding: 9px 0 0 !important;
}

#search_input{
    display: block;
    padding: 7px 30px 7px 20px;
    width: 100%;
    height: 36px;
    border: 1px solid #c8c8c8;
    border-radius: 25px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    -webkit-transition: all .2s ease-in-out;
    -moz-transition: all .2s ease-in-out;
    -o-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out;
}

.product-detail-pagee .right-menu-bar .right-header-nav {
    padding: 10px 0;
}
.right-menu-bar .right-header-nav ul li {
    padding: 0;
}
@media (max-width: 1280px) {
    .whoop {
       margin-bottom: 20px;
    }
}

@media (max-width: 1200px) {
  .csc--live-search input.ty-search-block__input {
     width: 100%!important;
     height: 41px;
     padding: 10px 15px;
     max-width: 100%;
  }
  .main--menu-wrapper .header-main .abt_up-menu .navbar-brand {
      width: auto;
  }
  .tygh-top-panel .row-fluid > .right-menu-bar, .tygh-top-panel .row-fluid > .top--left-nav, .tygh-top-panel .row-fluid > .right-header-nav {
    width: 32.2%;
    }
.right-menu-bar .right-header-nav {
padding: 10px 0;
}
  .left-header-nav a {
      padding: 8px 20px!important;
  }
  .header-main .ty-menu__submenu-item {
    text-align: center;
  }
}
@media (max-width: 1024px) {
.tygh-top-panel {
   padding: 0 20px;
}
}
@media (max-width: 991px) {
  .csc--live-search {
      width: 100%;
      padding-bottom: 15px;
  }
  .main--menu-wrapper .header-main .abt_up-menu .navbar-brand {
   padding: 0;
    }
  .tygh-top-panel .row-fluid > .right-menu-bar,
.tygh-top-panel .row-fluid > .top--left-nav,
.tygh-top-panel .row-fluid > .right-header-nav {
width: 48.5%;
}
  .top--left-nav>.row-fluid {
    display: flex;
    align-items: center;
    }

  .main--menu-wrapper .header-main .abt_up-menu .navbar-brand {
      margin-left: 0;
  }
  .top--left-nav .row-fluid .right-menu-bar {
      width: calc(100% - 31.428571428571%);
      margin-left: 0;
  }
  .top--left-nav > .row-fluid {
      display: flex;
  }
  .top--left-nav > .row-fluid:before, .top--left-nav > .row-fluid:after {
      display: none;
  }
  .top--left-nav .top--left-nav, .top--left-nav .right-menu-bar {
      width: 50%!important;
  }

}
@media screen and (max-width: 900px) {
    li.ty-menu__item.cm-menu-item-responsive.ty-menu__item-active {
       width: auto!important;
    }
    .header-main li.ty-menu__item.cm-menu-item-responsive.ty-menu__item-active {
       width: auto!important;
    }
}
@media (max-width: 990px) {
  .tygh-header .top-menu-grid .top-menu>.abt_up-menu>.ty-menu__wrapper>.ty-menu__items>.ty-menu__item>.ty-menu__submenu {
      top: 100px!important;
      margin-left: -60px!important;
      width: 240px!important;
      max-width: 240px!important;
      min-width: 240px!important;
  }
  .tygh-header .top-menu-grid .top-menu>.abt_up-menu>.ty-menu__wrapper>.ty-menu__items>.ty-menu__item>.ty-menu__submenu ul.ty-menu__submenu-items {
      max-width: inherit!important;
      width: 25%!important;
      padding: 10px 20px!important;
  }
}

@media (max-width: 768px) {
    .top--left-nav .row-fluid .right-menu-bar .ty-text-links {
        text-align: right;
    }
    .myhiddenn{ 
        display:none; 
    }
    .below_contentt_description_sectionn{
         /*display:none; */
    }
    
    
    
    .show-loader {
        background: #fff;
        position: relative;
        min-height: 200px;
        display: block!important;
    }
        .show-loader .ty-mainbox-title, .show-loader .ty-mainbox-body {
        display: none;
        }
        .show-loader::before {
        content: "";
        height: 0;
        width: 0!important;
        padding: 15px;
        border: 6px solid #e2e2e2;
        border-right-color: #2b6287;
        border-radius: 22px;
        -webkit-animation: rotate 1s infinite linear;
        position: absolute;
        left: 46%;
        top: 40%;
        z-index: 1;
        }
    @-webkit-keyframes rotate {
     /* 100% keyframe for  clockwise.
        use 0% instead for anticlockwise */
     100% {
       -webkit-transform: rotate(360deg);
     }
    }
    
    
}

@media (max-width:768px) {
    .ty-product-detail .ui-widget-content.ui-dialog {
        margin: 0!important;
        position: fixed!important;
        top: 50%!important;
        left: 50%!important;
        transform: translate(-50%,-50%);
    }
    div.ui-dialog .ui-dialog-content iframe {
        min-width: auto!important;
        min-height: 400px;
        width: 100%;
        height: 100%;
    }
}

@media (min-width: 768px) and (max-width: 900px) {
    .main--menu-wrapper li.ty-menu__item.ty-menu__item-nodrop, .main--menu-wrapper li.ty-menu__item.cm-menu-item-responsive {
      min-width: fit-content !important;
    }
  .main--menu-wrapper .ty-menu__item-link.a-first-lvl:nth-child(2) {
      display: block !important;
  }    
}

@media (max-width: 767px) {
    
/*.search-btn svg{*/
/*    height: 15px;*/
/*    width: 100%;*/
/*    float: left;*/
/*}*/

.search-btn{
    padding:0;
}

.top--left-nav .row-fluid .right-menu-bar .ty-text-links, .top--left-nav .row-fluid .top--left-nav {
    text-align: center;
}
.tygh-top-panel .row-fluid > .right-menu-bar {
width: 100%;
}
.top--left-nav .top--left-nav, .top--left-nav .right-menu-bar {
    width: 100%!important;
}
.main--menu-wrapper .header-main .abt_up-menu .navbar-brand {
   margin-top: 0;
}
.top-menu-grid .top-menu>.abt_up-menu>.ty-menu__wrapper>.ty-menu__items>.ty-menu__item.visible-phone {
   padding-right: 0;
}
.main--menu-wrapper .header-main {
    padding-right: 0 !important;
}

.top-menu-grid .top-menu > .abt_up-menu > .ty-menu__wrapper > .ty-menu__items > li.ty-menu__item.ty-menu__menu-btn a.ty-menu__item-link {
    padding-right: 0 !important;
    padding-left: 0 !important;
}
.main--menu-wrapper .header-main .abt_up-menu .navbar-brand {
    margin-right: auto !important;
}
.menuToggleActive .navbar-brand, .menuToggleActive .search-btn, .top-menu a.ty-menu__item-link span {
    display: none;
}

.tygh-top-panel .row-fluid .top--left-nav, .main-top-header .left-header-nav, .main-top-header .middle-header-nav {
    display: none;
}
.ty-grid-list__image--ath_pie__image-wrapper, .ty-grid-list__image .ath_pie__image-wrapper.ath_pie__image-wrapper--two {
    display: block !important;
    visibility: visible !important;
}
.tygh-header .top-menu-grid .top-menu>.abt_up-menu>.ty-menu__wrapper>.ty-menu__items>.ty-menu__item>.ty-menu__submenu {
    margin-left: 0px!important;
    width: 100%!important;
    max-width: 100%!important;
    position: static;
}
.tygh-header .top-menu-grid .top-menu>.abt_up-menu>.ty-menu__wrapper>.ty-menu__items>.ty-menu__item>.ty-menu__submenu ul.ty-menu__submenu-items {
    max-width: 100%!important;
    width: 100%!important;
    padding: 0!important;
    display: block;
}
.csc--live-search input.ty-search-block__input {
   height: 36px;
}
}

@media (min-width: 751px) and (max-width: 767px ) {
.top-menu .ty-menu__wrapper>ul.ty-menu__items.cm-responsive-menu2>li:first-child {
    visibility: visible !important;
}

}


@media (max-width: 750px) {
.csc--live-search {
  display: none;
}
.search-btn {
   float: right;
   height: 30px;
   width: 30px;
   background: 0 0;
   border: none;
   box-shadow: none;
   margin-top: 8px;
   display: inline-block;
}
.top-menu-grid .search-btn + .ty-menu__wrapper {
  margin-top: 0!important
}

.search-btn:focus,.search-btn:active, .search-btn:hover {
    outline: none;
}
.header-main .navbar-brand {
    margin-left: 0;
    width: auto;
    margin-right: 15px;
}

.tygh-header .csc--live-search {
    position: static;
    margin-top: 0;
    padding-bottom: 15px;
    width: 100%;
}

.mobileSearchToggleActive .tygh-header .csc--live-search {
    display: block;
}

.top-menu a.ty-menu__item-link span {
    display: none;
}
/*.ty-wysiwyg-content .buttons-inline{*/
/*    flex-direction: column;*/
/*}*/

#search-toggle{
    width:auto;
    height:auto;
}

#search-toggle svg {
    width: 15px;
    height: 15px;
}
.ty-wysiwyg-content .buttons-inline {
    justify-content: space-around;
}

.ty-wysiwyg-content .banner-section .buttons-inline a {
    padding: 0 !important;
    flex: 0 0 50%;
    max-width: 50%;
    text-align: center;
}
.ty-wysiwyg-content .banner-section .buttons-inline a img{
    display:none;
}
}

@media (max-width: 480px) {
    
.right-menu-bar .right-header-nav {
    padding: 0px !important;
}
.main--menu-wrapper .header-main .abt_up-menu .navbar-brand {
  max-width: 130px;
  margin-top: 0;
}
  
  .ty-wysiwyg-content .banner-section img.arrow-img {
    width: 25px;
}

.ty-wysiwyg-content .banner-section .buttons-inline a {
    padding: 0 10px;
}	
.tygh-top-panel {
    padding: 8px 0!important;
}


}

@media (max-width: 375px) {
    
.ty-wysiwyg-content .banner-section .buttons-inline a {
    padding: 0 5px;
    font-size: 14px !important;
}

}

@media (max-width: 359px) {
  .header-main .navbar-brand {
      max-width: 120px;
  }
}

.sold_by_imgg a img{
	width:auto !important
}

